<PvWarning>
	<SECTION CLASS="PvDialog" NAME="PvWarningDlg" RECT="150,110,500,260">
		<SECTION CLASS="PvPage" NAME="Page1" PID="405" STYLE="CONTROL_TRANSPARENT">
			<SECTION CLASS="PvStatic" NAME="Warning" COLOR="0xffffff" ID="1">
				<RECT>265,147,390,200</RECT>
				<SZFONT>18,36</SZFONT>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Ok" ID="2" CAPTIONCOLOR="0xffffff">
				<RECT>320,275,165,56</RECT>
				<SZFONT>18,36</SZFONT>
				<CAPTIONFLAG>WARNING_CONFIRM</CAPTIONFLAG>
				<CAPTIONRECT>0,10,165,56</CAPTIONRECT>
				<PID>406,407,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="MarkIcon" ID="3">
				<RECT>170,130,80,72</RECT>
				<PID>0,0,404,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_DISABLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
		</SECTION>
	</SECTION>
	<SECTION CLASS="PvDialog" NAME="PvBreakWarningDlg" RECT="0,0,800,480">
		<SECTION CLASS="PvPage" NAME="Page1" PID="408">
			<SECTION CLASS="PvStatic" NAME="Warning" COLOR="0xffffff" ID="1">
				<RECT>265,147,450,200</RECT>
				<SZFONT>18,36</SZFONT>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="MarkIcon" ID="3">
				<RECT>170,130,80,72</RECT>
				<PID>0,0,404,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_DISABLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
		</SECTION>
	</SECTION>
</PvWarning>
